# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rees46/version'

Gem::Specification.new do |s|
  s.name          = "rees46"
  s.version       = REES46::VERSION
  s.authors       = ["Anton Zhavoronkov"]
  s.email         = ["anton.zhavoronkov@gmail.com"]
  s.summary       = %q{Библиотека для работы с REES46}
  s.description   = %q{Библиотека для работы с REES46: отправка событий и запрос рекомендаций}
  s.homepage      = "https://github.com/rees46/rees46-ruby/"
  s.license       = "MIT"

  s.files         = `git ls-files -z`.split("\x0")
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ["lib"]

  s.add_dependency 'httparty', '~> 0.13'
  s.add_dependency 'activesupport', '> 3'

  s.add_development_dependency 'bundler', '~> 1.6'
  s.add_development_dependency 'rake', '~> 10.3'
  s.add_development_dependency 'rspec', '~> 3.0'
  s.add_development_dependency 'webmock', '~> 1.18'
  s.add_development_dependency 'guard', '~> 2.6'
  s.add_development_dependency 'guard-rspec', '~> 4.2'
  s.add_development_dependency 'pry', '~> 0.10'
end
